Permalink
Browse files

Add depdencies in the documentation

  • Loading branch information...
1 parent 1206e83 commit 4cc719052035cb899694d96b91d245daacf4e9ba @nicolargo committed Jul 9, 2012
Showing with 21 additions and 16 deletions.
  1. +7 −5 README
  2. +7 −6 README-fr
  3. +7 −5 README.md
View
12 README
@@ -16,6 +16,13 @@ It is developed in Python.
## Installation
+Pre-requisites (information for packagers):
+
+* Python 2.6+ (not tested with Python 3+)
+* python-setuptools (fo the installation via setup.py)
+* python-psutil 0.4.1+ (replace the old libstatgrab's lib)
+* python-jinja2 2.0+ (optional for HTML export)
+
### From package manager (very easy way)
Packages exist for Arch, Fedora, Redhat, FreeBSD...
@@ -69,11 +76,6 @@ Glances use a standard GNU style installer:
$ cd glances-1.4
$ sudo python setup.py install
-Pre-requisites:
-
-* Python 2.6+ (not tested with Python 3+)
-* python-setuptools
-
## Running
Easy way (that's all folks !):
View
13 README-fr
@@ -13,6 +13,13 @@ votre système. Il est développé en Python.
## Installation
+Glances a besoin des dépendances suivantes:
+
+* Python 2.6+ (non testé avec Python 3+)
+* python-setuptools (pour l'installation via setup.py)
+* python-psutil 0.4.1+ (remplace la librairie libstatgrab)
+* python-jinja2 2.0+ (optionnel seulement pour le module export HTML)
+
### Depuis le gestionnaire de paquet de votre système
Des paquets existent pour plusieurs distributions: Arch, Fedora/Redhat...
@@ -62,12 +69,6 @@ Procédez ensuite à l'installation:
$ cd glances-1.4
$ sudo python setup.py install
-
-Glances a besoin des dépendances suivantes:
-
-* Python 2.6+ (non testé avec Python 3+)
-* python-setuptools
-
## Lancement de Glances
Il suffit de saisir la commande suivante dans une console ou un terminal:
View
12 README.md
@@ -16,6 +16,13 @@ It is developed in Python.
## Installation
+Pre-requisites (information for packagers):
+
+* Python 2.6+ (not tested with Python 3+)
+* python-setuptools (fo the installation via setup.py)
+* python-psutil 0.4.1+ (replace the old libstatgrab's lib)
+* python-jinja2 2.0+ (optional for HTML export)
+
### From package manager (very easy way)
Packages exist for Arch, Fedora, Redhat, FreeBSD...
@@ -69,11 +76,6 @@ Glances use a standard GNU style installer:
$ cd glances-1.4
$ sudo python setup.py install
-Pre-requisites:
-
-* Python 2.6+ (not tested with Python 3+)
-* python-setuptools
-
## Running
Easy way (that's all folks !):

0 comments on commit 4cc7190

Please sign in to comment.